export default [
  {
    priority: "CRITICAL",
    objectType: "BusinessPartner",
    businessHour: true,
    isNotification: true,
    remind1st: 30,
    remind2nd: 15,
    remind3rd: 5,
  },
  {
    priority: "HIGH",
    objectType: "BusinessPartner",
    businessHour: true,
    isNotification: true,
    remind1st: 30,
    remind2nd: 15,
    remind3rd: 5,
  },
  {
    priority: "MEDIUM",
    objectType: "BusinessPartner",
    businessHour: true,
    isNotification: true,
    remind1st: 30,
    remind2nd: 15,
    remind3rd: 5,
  },
  {
    priority: "LOW",
    objectType: "BusinessPartner",
    businessHour: true,
    isNotification: true,
    remind1st: 30,
    remind2nd: 15,
    remind3rd: 5,
  },
]
